{
    "result": 2,
    "view_2": {
        "height": 441,
        "description": "Sample description",
        "width": 1024,
        "count": 2,
        "item_0": {
            "x": 15,
            "y": 15,
            "height": 426,
            "description": "Sample description",
            "width": 489,
            "action": "itemSearch",
            "img": "https://erp.homelegance.com/shop/images/home_28.png",
            "covertype": "2"
        },
        "item_1": {
            "x": 520,
            "y": 15,
            "height": 426,
            "description": "Sample description",
            "width": 489,
            "action": "itemSearch",
            "img": "https://erp.homelegance.com/shop/images/home_30.png",
            "covertype": "2"
        },
        "type": "button_banner"
    },

    "view_3": {
        "height": 441,
        "description": "Sample description",
        "width": 1024,
        "count": 2,
        "item_0": {
            "x": 15,
            "y": 15,
            "height": 426,
            "description": "Sample description",
            "width": 489,
            "action": "itemSearch",
            "img": "https://erp.homelegance.com/shop/images/home_33.png",
            "covertype": "2"
        },
        "item_1": {
            "x": 520,
            "y": 15,
            "height": 426,
            "description": "Sample description",
            "width": 489,
            "action": "itemSearch",
            "img": "https://erp.homelegance.com/shop/images/home_34.png",
            "covertype": "2"
        },
        "type": "button_banner"
    },
    "view_4": {
        "height": 444,
        "description": "Sample description",
        "width": 1024,
        "count": 3,
        "item_0": {
            "x": 15,
            "y": 15,
            "height": 429,
            "description": "Sample description",
            "width": 322,
            "action": "itemSearch",
            "img": "https://erp.homelegance.com/shop/images/home_37.png",
            "covertype": "2"
        },
        "item_1": {
            "x": 361,
            "y": 15,
            "height": 429,
            "description": "Sample description",
            "width": 322,
            "action": "itemSearch",
            "img": "https://erp.homelegance.com/shop/images/home_39.png",
            "covertype": "2"
        },
        "item_2": {
            "x": 687,
            "y": 15,
            "height": 429,
            "description": "Sample description",
            "width": 322,
            "action": "itemSearch",
            "img": "https://erp.homelegance.com/shop/images/home_41.png",
            "covertype": "2"
        },
        "type": "button_banner"
    },
    "min_ver": "151209",
    "count": 6,
    "view_0": {
        "count": 3,
        "item_0": {
            "action": "detail",
            "pic_url": "https://erp.homelegance.com/shop/images/home_22.png"
        },
        "item_1": {
            "action": "detail",
            "pic_url": "https://erp.homelegance.com/shop/images/home_22.png"
        },
        "item_2": {
            "action": "detail",
            "pic_url": "https://erp.homelegance.com/shop/images/home_22.png"
        },
        "type": "slideview"
    },
    "view_1": {
        "height": 440,
        "description": "Sample description",
        "width": 1024,
        "count": 1,
        "item_0": {
            "x": 15,
            "y": 15,
            "height": 425,
            "description": "Sample description",
            "width": 994,
            "action": "Category",
            "img": "https://erp.homelegance.com/shop/images/home_25.png",
            "cid": "002"
        },
        "type": "button_banner"
    },
    "view_5": {
        "height": 131,
        "description": "Sample description",
        "width": 1024,
        "count": 1,
        "item_0": {
            "x": 15,
            "y": 15,
            "height": 116,
            "description": "Sample description",
            "width": 994,
            "action": "",
            "img": "https://erp.homelegance.com/shop/images/home_45.png"
        },
        "type": "button_banner"
    },
    "mode": "Regualar Mode"
}